package org.linlinjava.jz.hm.service;


import org.linlinjava.jz.db.domain.HmAppUser;
import org.linlinjava.jz.hm.dto.UserRelationDto;


public interface HmAppUserSerevice {
	
 
	public HmAppUser getUserInfo(String phone);
	
	public void updateLastLoginTime(Long id,String lastLoginIp);
	
	public Long insetUserRelation(UserRelationDto dto);
	
	
}